/* VIEWPORT < 980px */

@media only screen and (max-width: 980px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width: 94%;
	}
	
	/*  Nav   */
		.Nav {
			display:none;
		}
	/*  End  */
	
	.TopMainRight {
		width:32%;
	}	
	.VideoBg img, .VideoBg iframe {
		width: 97%;
	}
	.FbBg img{
		width:98%;
	}
	.ServiceCol2 {
		width: 34%;
	}
	.BackBtn {
		margin-bottom: 15px;
	}
	.IdxTestiBg {
		height: 428px;
	}
	.AbtusLeft {
		width: 66%;
		display: block;
		float: left;
		background: url('../images/img/abt-bg.png') no-repeat scroll center center transparent;
		height: 780px;
		background-size: 100%;
	}
	.Abtustxt img{
		width:98%;
	}
	.AboutCol2 {
		float: right;
		width: 33%;
	}
	.ContactCol1 {
		padding-bottom:40px;
	}
	
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 16px 20px !important;
		width: 21.5% !important;
	}
	.chosen-container, .chosen-container-single {
		width:100% !important;
	}
}



/* VIEWPORT < 768px */
@media only screen and (max-width: 768px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width:94%;
	}
	.IdxCol1 {
		width: 33%;
	}
	.IdxCol2 {
		width: 65%;
	}
	.IdxRight, .IdxLeft{
		width:44%;
	}
	.IdxBlogRight {
		width: 75%;
	}
	.IdxBlogLeft {
		width: 20%;
	}
	.TopMainRight {
		width:39%;
	}
	.HeaderOPT {
		background: url('../images/header/f3-opt-bg.jpg') no-repeat scroll center bottom #7EC01D;
		width:100% !important;
		height: 370px;
		text-align: center;
		background-size:143% !important;
	}
	.HeaderTop img{
		width:94%;
	}
	.InnerHeadCol2 {
		float: right;
		width: 65%;
	}
	.LineElement1 {
		width: 195px;
	}
	.TimeTable td {
		word-break: break-all;
	}
	.BackBtn {
		margin-bottom: 15px;
	}
	.AftBeforWrap {
		width:41%;
	}
	.TestCol2 {
		width: 63%;
	}
	.BeforeCol {
		width: 45%;
		float: left;
	}
	.AfterCol {
		width: 45%;
		float: right;
	}
	.IdxTestiBg {
		background: url('../images/header/idx-testi-bg.jpg') no-repeat scroll center center #C7D300;
		height: 540px;
		background-size: 267%;
	}
	.AboutCol2 {
		float: right;
		width: 37%;
	}
	.AbtusLeft {
		width: 60%;
		display: block;
		float: left;
		background:url(../images/img/abt-bg-1.jpg) repeat #e9e9e9;
		height:auto;
		padding-bottom:20px;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	}
	.AbtRightImg img {
		width:95%;
	}
	.Abtustxt {
		padding: 15px 15px 0px;
	}
	.ContactCol1 {
		width: 60%;
		padding-bottom:0px
	}
	.SecurityCode input {
		margin-top: 5px;
	}
	.freetxtRight {
		float: right;
		width: 65%;
	}
	.FreeTop {
		font-size: 20px;
		line-height: 20px;
	}
	.FreeBottom {
		font-size: 18px;
	}
	.freetxtLeft {
		font-size:38px;/*40*/
		line-height:38px;/*40*/
	}
	.HeaderTop {
		padding: 10px 0px;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 8px 20px !important;
		width: 22.5% !important;
	}
	.TopCartLink {
		font-size: 12px;
	}
}
/* VIEWPORT < 640px */
@media only screen and (max-width: 640px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width:94%;
	}
	.Logo {
		float: none;
		width: 380px;
		margin: 0 auto;
	}
	.TopMainRight {
		width: 98%;
		float: none;
		margin: 0px auto 0px;
		padding-top: 15px;
		padding-bottom: 0px;
	}
	.TopText {
		text-align:left;
	}
	.TopCartLink {
    font-size: 14px;
    text-align: center;
}
	.Phone {
		font-size:24px;
		float:none;
	}
	.IdxRight, .IdxLeft{
		width:43%;
	}
	.IdxBlogRight {
    	width: 72%;
	}
	.IdxCol1 {
		width: 39%;
	}
	.IdxTestiText {
		line-height:24px;
		font-size: 14px;
	}
	.IdxCol2 {
		width: 60%;
	}
	.IdxTestiText span {
		font-size: 16px;
		line-height: 25px;
	}
	.FooterCol2 {
		margin-left:20px;
		font-size:12px;
	}
	.FooterCol3 {
		width: 41%;
	}	
	.HeaderLeft {
		width:62%;
	}
	.HeaderRight {
		width: 35%;
		float: right;
	}
	.IdxHeaderBg {
		height: 425px;
	}
	.LineElement1 {
		width: 125px;
	}
	.InnerHeadCol2 {
		font-size:22px;
	}
	.TimeTable tr td:first-child {
		width: 64px;
	}
	.SingleTestiText {
		line-height: 28px;
		padding-left:0px;
	}
	.SingleTestiText span {
		line-height: 32px;
	}
	.AftBeforWrap {
		width: 40%;
	}
	.TestCol2 {
		width: 56%;
	}
	.IdxTestiBg {
		height: 450px;
	}
	.AbtusLeft h4 {
		font-family: 'DesyrelRegular';
		font-size: 26px;
	}
	.ContactCol1 {
		width: 94%;
		margin: 0 auto 15px;
		float: none;
	}
	.SecurityCode input {
		margin-top:5px;
		width:100px;
	}
	.ContactCol2 {
		width: 45%;
		float: none;
		margin: 0 auto;
	}
	.freetxtLeft {
		font-size:32px;
		line-height: 40px;
	}
	.FreeTop {
		font-size: 17px;
		line-height: 17px;
	}
	.FreeBottom {
		font-size: 15px;
	}
	.Copy {
		width:37%;
	}


	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 12px 20px !important;
		width: 45.5% !important;
	}
	.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
		float: right;
		margin-top: 2px;
		}
		.form-row{
			font-size:12px;
		}
		.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		float: left;
		width:48%;
		overflow: visible;
	}
}



/* VIEWPORT < 524px */
@media only screen and (max-width: 524px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width:94%;
	}
	.Logo {
		float: none;
		width: 380px;
		margin: 0 auto;
	}
	
	.TopText {
		text-align:left;
	}
	
	.HeaderLeft {
		width: 98%;
		margin: 0 auto 15px;
		float: none;
	}
	.HeaderRight {
		width: 70%;
		float: none;
		margin: 0 auto 15px;
	}
	.IdxHeaderBg {
		background: url('../images/header/idx-header.jpg') no-repeat scroll center center transparent;
		height: auto;
		margin-top:-15px;
		background-size: 510%;
		padding-bottom: 15px;
	}
	.HeaderOPT {
		height:415px;
	}
	.IdxColHeight{
		height:auto !important;
	}
	.IdxLeft {
		width:94%;
		margin:0px auto 10px;
		float:none;
	}
	.IdxRight{
		width:94%;
		margin:35px auto 10px;
		float:none;
	}
	.IdxVerLine {
		display:none; 
	}
	.IdxBlogLeft {
		width: 15%;
	}
	.IdxBlogRight {
		width:83%;
	}
	.IdxCol1 {
    	width: 47%;
    	float: none;
    	margin: 0 auto 20px;
	}
	.IdxCol2 {
		width: 99%;
		float:none;
		margin:0 auto;
		display:block;
	}
	.IdxTestiBg {
		background-image:none;
		height: auto;
	}
	.IdxTestiText {
		display:block;
		padding-left:0px;
	}
	.FooterCol1 {
		float: none;
		display: block;
		width: 94%;
		margin: 0 auto 15px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
	.FooterCol2 {
		float: none;
		display: block;
		width: 94%;
		margin: 0 auto 15px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
	.FooterCol3 {
		width: 57%;
		display: block;
		width: 94%;
		margin: 0 auto 15px;
		float:none;
	}
	.Copy {
		padding: 15px 0px 10px;
		float: none;
		width:94%;
		margin:0 auto;
		text-align:center;
	}
	.SocialIcons {
		float: none;
		width:170px;
		padding:0px 0px 15px;
		margin:0 auto;
	}
	.DevlopedBy {
		width: 156px;
		color: #FFF;
		float: none;
		margin:0px auto 10px;
	}
	.AboutCol1 {
		float: none;
		width: 96%;
		line-height: 24px;
		margin: 0 auto;
	}
	.LineElement1 {
		width: 215px;
	}
	.AboutCol2 {
		float: none;
		width: 82%;
		margin: 15px auto;
	}
	.InnerHeadCol2 {
		font-size: 18px;
		line-height:22px;
	}
	.InnerHeadCol1 h1 {
		font-size: 18px;
	}
	.ServiceCol1 {
		float: none;
		width: 94%;
		margin:0 auto 30px;
	}
	.ServiceCol2 {
		float: none;
		width:75%;
		margin:0 auto;
	}
	.TimeTable tr td:first-child {
		width: 67px;
	}
	.ContactFormLeft, .ContactFormRight  {
		float: none;
		display: block;
		width: 90%;
		margin: 0px auto 0px;
	}
	.Button3 {
		margin-top:20px;
	}
	.BeforeCol {
		width:45%;
		float: left;
	}
	.AfterCol {
		width:45%;
		float: right;
	}
	.TestCol1 {
		width:100%;
		float: none;
		margin:0 auto;
	}
	.TestCol2 {
		width:92%;
		float: none;
		margin:15px auto;
	}
	.AftBeforWrap {
		width:90%;
		float: none;
		margin: 0 auto;
	}
	.AftBeforWrapTxt {
		float: none;
		width:94%;
		margin:15px auto 0px;
	}
	.IdxContainWrapper h1{
		line-height:35px;
		font-size:30px;
	}
	
	.AbtusLeft {
		width: 94%;
		display: block;
		float: none;
		background:url(../images/img/abt-bg-1.jpg) repeat #e9e9e9;
		height:auto;
		padding-bottom:20px;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
		-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
		-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
		margin: 0 auto;
	}
	.AbtRightImg img {
		width:75%;
		margin:15px auto 30px;
	}
	.ContactCol1 {
		width: 85%;
		margin: 0px auto 15px;
		float: none;
	}
	.ContactCol2 {
		width: 85%;
		float: none;
		margin: 0px auto;
	}
	.freetxtLeft {
		font-size: 44px;
		line-height:45px;
	}
	.FreeBottom {
		font-size: 22px;
	}
	.FreeTop {
		font-size: 28px;
		line-height:28px;
		text-align:left;
	}
	.freetxtRight {
		float: right;
		width: 65%;
		text-align: left;
	}
	
	.ContactCol1Left{
		float:none;
		width:100%;
		margin-bottom:10px;	
	}
	
	
	
	.ContactCol1Right{
		float:none;
		width:100%;
		
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 13px 20px !important;
		width: 44.5% !important;
	}
	.woocommerce table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt {
		float: left !important;
		margin-left: 83px !important;
		margin-top: 5px !important;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 75%;
	}
}

/* VIEWPORT < 360px */
@media only screen and (max-width: 360px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width:94%;
	}
		.TopMainRight {
		width:94%;
		float: none;
		margin: 0px auto 10px;
		padding-top:15px;
	}
	.Logo{
		width:94%;
	}
	.Logo a {
		display: block;
		width: 94%;
		height:70px;
		background: url('../images/f3-logo.jpg') no-repeat scroll 0% 0% transparent;
		text-indent: -999999px;
		background-size:100%;
	}
	.IdxHeaderBg {
		background-image:none;
		background-color:#181818;
	}
	.HeaderRight {
		width:98%;
	}
	.VideoBg img, .VideoBg iframe {
		width: 93%;
	}
	.IdxContainWrapper  h1{
		font-size:20px;
	}
	.IdxBlogRight {
		width: 75%;
	}
	.IdxCol1 {
		width:67%;
		float: none;
		margin: 0px auto 20px;
	}
	.InnerContainPic img {
    	float: none;
	    margin: 0px auto 20px;
	}
	.LineElement1 {
		width: 99%;
		margin: 15px auto;
	}
	.InnerContainWrapper h1 {
		font-size: 22px;
		font-weight: normal;
		line-height:25px;
	}
	.InnerHeadCol1 {
		float: none;
		width: 94%;
		display: block;
		height: auto;
		margin:0px auto 15px;
		padding:15px 0px 20px;
	}
	.InnerHeadCol1 h1{
		display:block;
		text-align:center;
	}
	.InnerHeadCol2 {
		float: none;
		width: 65%;
		margin: 0 auto;
	}
	.InnerHeadCol2 {
		float: none;
		width:96%;
		margin: 0px auto;
		border-left:0px solid #E6F300;
		padding-left:0px;
		border-top:2px solid #E6F300;
		text-align:center;
		padding-top:30px;
	}
	.ServicePic {
   		float: none;
		background: url('../images/img/service-circle.png') no-repeat scroll center center transparent;
		width: 106px;
		height: 107px;
		display: table;
		margin: 0px auto;
		margin-bottom:15px;
	}
	.ServiceCol1 {
		text-align:center;
	}
	.ServiceCol2 {
		width: 96%;
	}
	.ServiceCol1 section h3{
		text-align:left;
		font-size:20px;
		line-height:25px;
	}
	.ContactForm {
		width: 98%;
	}
	.AftBeforWrap {
		width: 94%;
		float: none;
		margin: 0px auto;
	}
	.BeforeCol {
		width: 42%;
		float: left;
	}
	.AfterCol {
		width: 42%;
		float: right;
		margin-right: 15px;
	}
	.ServicePictxt {
		float: none;
		margin:10px auto 0px;
	}
	
	.freetxtLeft {
		font-size:34px;
		line-height:32px;
	}
	.FreeBottom {
		font-size:16px;
	}
	.FreeTop {
		font-size:20px;
		line-height:20px;
		text-align:left;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 13px 20px !important;
		width: 92% !important;
	}
	.TopCartLink {
		font-size: 13px;
	}
	.woocommerce div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
		margin-top: 1em !important;
		width: 100%;
	}
	.DetailLeft {
		width: 98%;
		float: none;
		position: relative;
		margin: 0 auto 10px;
	}
	.DetailRight {
		width: 98%;
		float: none;
		text-align: left;
		margin: 0 auto;
	}
	.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
		font-weight: normal !important;
		line-height: 15px;
		padding: 9px 1px !important;
		word-break: break-all !important;
		font-size: 11px;
	}
	.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
		padding: 6px 5px !important;
		word-break: break-all !important;
		font-size: 12px;
		width: 15.5%;
		line-height: 15px;
	}
	.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
		width: 45px !important;
	}
	.woocommerce .cart input.button[name="update_cart"] {
		float: left;
		margin-left: 84px;
		margin-top: 5px;
	}
	.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
		width: 90%;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 90%;
	}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		float: left;
		width: 98%;
		overflow: visible;
	}
}
/* VIEWPORT < 360px */
@media only screen and (max-width: 320px){
	.MainWrapper, .Header, .Footer, .TopMainWrapper, .IdxContainWrapper, .InnerContainWrapper, .BlogMainWrapper, .InnerHeader   {
		width:94%;
	}
	.IdxCol1 {
		width: 77%;
		float: none;
		margin: 0px auto 20px;
	}
	.AbtusLeft h4 {
		font-family: 'DesyrelRegular';
		font-size: 22px;
		line-height:25px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0px 13px 20px !important;
		width: 91% !important;
	}
	
}